MRX

Администратор
Регист
6 Апр 2016
Сообщения
1.023
Симпатии
679
#1

Плагин предназначен для автоматизированного расчёта стоимости доставки службой "CDEK".

Для работы плагина требуется Moguta.CMS версии 6.0.1 и выше.

Плагин добавляет новый способ доставки - CDEK. При оформлении заказа покупатель вводит город и увидит стоимость доставки.
Для авторасчета необязательно регистрироваться на сайте CDEK. Необходимо лишь в настройках плагина заполнить данные о характеристиках товара, таких как вес, ширина, высота и длина.

Если вы работаете по договору, то укажите логин и пароль от системы CDEK и расчет стоимости будет проходить с учетом ваших индивидуальных тарифов. Обратите внимание, что логин от личного кабинета и для интеграции отличаются!

Интеграция интернет-магазина с системой доставок CDEK позволит вашим покупателем сразу узнавать полную стоимость доставки заказа, что положительно скажется на впечатлении от вашего магазина.

Продавец:
Скрытое содержимое. Вам нужно войти или зарегистрироваться.
***Скрытое содержимое***
Скачать:
Скрытое содержимое. Вам нужно войти или зарегистрироваться.
***Скрытое содержимое***
 
Регист
27 Апр 2017
Сообщения
13
Симпатии
2
#2
Как его устанавливать?
Версия могуты 6.9.30, через плагины говорит не удалось установить
 

MRX

Администратор
Регист
6 Апр 2016
Сообщения
1.023
Симпатии
679
#3
Как обычно устанавливать.
Проблема на вашей стороне. У себя только что попробовал, поставилось без проблем и работает...даже на Гипермаркете
 
Регист
27 Апр 2017
Сообщения
13
Симпатии
2
#4
Как его устанавливать?
Версия могуты 6.9.30, через плагины говорит не удалось установить
В общем, закинул через ftp, распаковал вроде работает. Большое спасибо за плагин)
 

gosha7911

Пользователь
Регист
31 Мар 2018
Сообщения
1
Симпатии
0
#6
На версии 6.9.11 будет работать данный плагин?
 

demonxp

Пользователь
Регист
1 Апр 2018
Сообщения
1
Симпатии
0
#7
Как его устанавливать?
Версия могуты 6.9.9через плагины говорит не удалось установить
 

MRX

Администратор
Регист
6 Апр 2016
Сообщения
1.023
Симпатии
679
#8
На версии 6.9.11 будет работать данный плагин?
Должен.
Как его устанавливать?
Версия могуты 6.9.9через плагины говорит не удалось установить
Выключите его в админке, затем удалите. Потом еще нужно удалить из базы в phpmyadmin и пробуйте установить по новой через админку (или залить через ftp), если не ставится то возможно не совместимость версий.
 
Сверху Снизу